/* Main */
body  { margin-left: 10; margin-top: 10; }

.background_left_1 
{ 
background-image: url('head_left_1.jpg'); background-repeat: no-repeat; background-position: center
}

.background_left_2
{ 
background-image: url('head_left_2.jpg'); background-repeat: no-repeat; background-position: center
}

.background_right
{ 
background-image: url('head_right.jpg'); background-repeat: no-repeat; background-position: center
}

.background_main_bottom
{ 
background-image: url('bottom_line.gif'); background-repeat: repeat-x; background-position: center
}
              
.reklaamid
{
position: absolute; left: 870; top: 10; width: 140
}
table.reklaamtabel td { width: 140; padding:5 }

.login_error
{
position:absolute;
left: 40px;
top: 20px;
width: 105;
height: 28;
font-family:Arial; font-size:13px; font-weight: bold; color:#FF0000; text-align:left}

.tervitustekst
{
position:absolute;
left: 20px;
top: 70px;
width: 105;
height: 28;
font-family:Arial; font-size:11px; color:#FFFFFF; text-align:left}

.tervitusnimi
{
position:absolute;
left: 20px;
top: 85px;
width: 105;
height: 20;
font-family:Arial; font-size:13px; color:#FFFFFF; font-weight: bold; text-align:left}

.nimevali
{
position:absolute;
left:30;
top:64;
width: 96;
height: 15;
border: 0px;
font-family:Arial; font-size:11px; color:#000000;
}

.paroolivali
{
position:absolute;
left:30;
top:90;
width: 96;
height: 15;
border: 0px;
font-family:Arial; font-size:11px; color:#000000
}

.nupp_sisene
{
position:absolute;
left: 35px;
top: 125px;
}

.regist
{
position:absolute;
left: 25px;
top: 160px;
width: 105;
height: 28;
font-family:Arial; font-size:11px; color:#FFFFFF; text-align:left
}

.regist a:link, .regist a:visited { font-family:Arial; font-size:11px; color:#FFFFFF; text-decoration:none }
.regist a:hover { color:#FFFFCC; }

.otsivali
{
position:absolute;
left:706;
top:10;
width: 100;
height: 20;
border: 1px solid #808080; font-family:Arial; font-size:11px  
}

.otsinupp
{
position:absolute;
left:810;
top:10;
width: 40;
height: 20;
border: 1px solid #808080;
font-family:Arial; font-size:11px; color:#666666  
}

.menyy_taust
{
background-image: url('back_left.gif'); background-repeat: repeat-y; 
background-position: center top
}

.nimetus_box
{
width: 150;
padding-top:2; padding-bottom:2; padding-left:10; padding-right:2;
background-image: url('bg_gradient.gif'); background-repeat: repeat-y;  background-position: center top;
font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold;      
}

.kataloog_vas, .kataloog_par, .link_kataloog_par { border-bottom:1px solid #FFFFFF; }

.kataloog_par, .link_kataloog_par { padding-top: 5px; padding-bottom: 5px }

.kataloog_vas
{
background-image:url('kvad_white.gif'); background-repeat:no-repeat; background-position: center top;
}


.kataloog_par_text
{
font-family: Arial; color: #FFFFFF; font-size: 12px; font-weight: bold; text-align: left; margin-left:5; margin-right:5
}

.kataloog_par_text a:link, .kataloog_par_text a:visited
{
color: #FFFFFF; text-decoration:none; 
}

.kataloog_par_text a:hover { color:#FFFFCC; text-decoration:underline }


.selgitustabel
{
border-bottom:1px solid #FFFFFF;
padding: 5;
font-family: Arial; color: #800000; font-size: 12px;
background-color: #FFE6BF;
}

.gallup_valik_vas, .gallup_valik_par { border-bottom: 1px solid #FFFFFF; background-color:#FFC164 }

.gallup_valik_vas
{
padding-top: 3; padding-bottom: 5;
text-align: center;
}

.gallup_valik_par
{
padding-top: 5; padding-bottom: 5; 
background-color: #FFC164
}

.gallup_valik_text { font-family: Arial; font-size: 12px; color: #800000; text-align: left; margin-right: 3 }

.gallup_nupp
{
width: 60; height: 18;
font-family: Arial; font-size: 11px; color: #333333; font-weight: bold; border: 1px solid #800000; background-color: #CCCCCC
}

.link_kataloog_text
{
font-family: Arial; color: #FFFFFF; font-size: 12px; text-decoration:none; text-align: left; margin-left: 5; margin-right: 5;
}
.link_kataloog_text a:link, .link_kataloog_text a:visited
{
color: #FFFFFF; text-decoration:none;
}
.link_kataloog_text a:hover { color:#FFFFCC; text-decoration:underline }


.parem_menyy
{
position: absolute;
left: 700px; top: 43px;
width: 140;
height: 110;
font-family:Arial; font-size:12px; color:#FFFFFF; font-weight:bold; text-align:left; line-height:216%
}
.parem_menyy a:link, .parem_menyy a:visited { color:#FFFFFF; text-decoration:none }
.parem_menyy a:hover { color:#FFFFCC; text-decoration:none }

.kolmikmenyy
{
position:absolute;
left: 639; top:180;
font-family: Arial; font-size: 11; color: #FFFFFF; font-weight: bold; 
}

.kolmikmenyy a:link, .kolmikmenyy a:visited { color: #FFFFFF; text-decoration:none }
.kolmikmenyy a:hover { color: #FFFFCC; text-decoration: underline }

.bottom_attr_text { font-family: Arial; color: #FF9900; font-size: 11px }

.alamkaup
{
font-family: Arial; font-size: 12px; color: #FFFFFF; padding-top:2; padding-bottom:2; text-align:left; margin-left:5
}

/* Kataloogi alammenüü */
.alamkaup a:link { font-family:Arial; font-size:12px; color:#FFFFFF; font-weight: normal; text-decoration:none }
.alamkaup a:visited { font-family:Arial; font-size:12px; color:#FFFFFF; font-weight: normal; text-decoration:none }
.alamkaup a:hover{ font-family:Arial; font-size:12px; color:#FFFFCC; font-weight: normal; text-decoration:underline }

/* Nupud_kitsad */

.button_gr, .button_gr a, .button_gr a:hover, .button_or, .button_or a, .button_or a:hover, .button_pr, .button_pr a, .button_pr a:hover,
.button_ha, .button_ha a, .button_ha a:hover
{
height:18px; width:60px; font-family:Arial; font-size:11px; color:#FFFFFF; font-weight:bold; text-align:center; padding-top: 1;
background-repeat:repeat-x; text-decoration:none;
}

.button_gr {background-image:url('gr_button_back.gif') }
.button_gr a { background-image:url('gr_button_back.gif'); float:left }
.button_gr a:hover { background-image:url('gr_button_back_hov.gif') }

.button_or { background-image:url('or_button_back.gif') }
.button_or a { background-image:url('or_button_back.gif'); float:left }
.button_or a:hover { background-image:url('or_button_back_hov.gif') }

.button_pr { background-image:url('pr_button_back.gif') }
.button_pr a { background-image:url('pr_button_back.gif'); float:left }
.button_pr a:hover { background-image:url('pr_button_back_hov.gif') }

.button_ha { background-image:url('gray_button_back.gif') }
.button_ha a { background-image:url('gray_button_back.gif'); float:left }
.button_ha a:hover { background-image:url('gray_button_back_hov.gif') }


/* Nupud_laiad */

.button_gr_w, .button_gr_w a, .button_gr_w a:hover, .button_or_w, .button_or_w a, .button_or_w a:hover, .button_pr_w, .button_pr_w a, .button_pr_w a:hover,
.button_ha_w, .button_ha_w a, .button_ha_w a:hover
{
height:18px; width:120px; font-family:Arial; font-size:11px; color:#FFFFFF; font-weight:bold; text-align:center; padding-top: 1;
background-repeat:repeat-x; text-decoration:none;
}

.button_gr_w {background-image:url('gr_button_back.gif') }
.button_gr_w a { background-image:url('gr_button_back.gif'); float:left }
.button_gr_w a:hover { background-image:url('gr_button_back_hov.gif') }

.button_or_w { background-image:url('or_button_back.gif') }
.button_or_w a { background-image:url('or_button_back.gif'); float:left }
.button_or_w a:hover { background-image:url('or_button_back_hov.gif') }

.button_pr_w { background-image:url('pr_button_back.gif') }
.button_pr_w a { background-image:url('pr_button_back.gif'); float:left }
.button_pr_w a:hover { background-image:url('pr_button_back_hov.gif') }

.button_ha_w { background-image:url('gray_button_back.gif') }
.button_ha_w a { background-image:url('gray_button_back.gif'); float:left }
.button_ha_w a:hover { background-image:url('gray_button_back_hov.gif') }

/* Univ */

.un_headline 	{ font-family: Arial; font-size: 14px; color: #FF9900; font-weight: bold; border-bottom: 1px solid #FF9900 }
.un_breaktable  { width: 690; height: 20; background-image: url('hor_line.gif');  background-repeat: repeat-x; background-position: center }
.un_marg        { margin-top: 0; margin-bottom: 0; }
.un_id       { font-family: Arial; color: #FF9900; font-size: 12px; margin-left: 10 }
.un_hind     { font-family: Arial; color: #FF0000; font-size: 13px; font-weight: bold; }


/* Oksjon */

.ok_tabel    	{ width: 690; background-color: #FFFFCC }
.ok_saada    	{ width: 120; height: 18; font-family: Arial; font-size: 11px; color: #FFFFFF; 
               	font-weight: bold; text-align: center; border-style: solid; 
               	border-width: 0; background-color: #008080 }
.ok_formtabel 	{ border: 1px solid #008080 }
.ok_bottomline 	{ background-image: url('hor_line.gif'); background-repeat: repeat-x; 
               	background-position: center bottom }
.ok_vaartused 	{ font-family: Arial; font-size: 12px; color: #800000; text-align:left; margin-left:10 }
.ok_parameetrid { font-family: Arial; color: #008080; font-size: 12px; text-align: right }
.ok_c1       	{ background-image: url('vert_line.gif'); background-repeat: repeat-y; 
             	background-position: right center }
.ok_c2       	{ width: 100; height: 100; border: 1px solid #800000 }            
.ok_c3       	{ border-bottom: 1px solid #800000 }
.ok_c4       	{ border-bottom: 1px solid #FF9900; padding-top: 5; padding-bottom: 5 }

.ok_nimetus, .ok_kirjeldus { font-family: Arial; margin-left: 10 }
.ok_nimetus  	{ font-size: 13px; color: #008080; font-weight: bold }             
.ok_kirjeldus{ font-size: 12px; color: #800000; margin-top: 5 }        
.ok_hind2     	{ font-family: Arial; color: #FF0000; font-size: 14px; font-weight: bold; }
.ok_rahaaken  	{ width: 60; height: 20; font-family: Arial; color: #FF0000; font-size: 12px; 
               	border: 1px solid #008080 }

/* Kitsas element / Lai element */

.us_nimetus 	{ font-family: Arial; font-size: 13px; color: #008080; font-weight: bold; margin-left: 10 }
.us_c3       	{ border: 1px solid #808080 }
.us_c2       	{ background-color: #F2F2F2 }
.us_kirjeldus 	{ font-family: Arial; font-size: 12px; color: #333333; margin-left: 10; margin-top: 5 }
.us_c1       	{ border-bottom: 1px solid #808080 }

/* Loend kitsas */

.es_sisu { background-position: center bottom; background-image: url('hor_line.gif'); background-repeat: repeat-x; padding-top: 10; padding-bottom: 20 }
.es_vahe { background-image: url('vert_line.gif'); background-repeat: repeat-y; background-position: center top }

/* Firmast + Minu asjad + Kuidas + Uudised */

.fi_tabel    { width: 690; background-color: #FFFFCC }
.fi_text_mr { font-family: Arial; color: #800000; font-size: 12px }           
.fi_text_gr { font-family: Arial; font-size: 12px; color: #008080 }

/* Loendtabel */

.lo_c1       { padding-top: 10; padding-bottom: 20; background-image: url('hor_line.gif'); 
               background-repeat: repeat-x; background-position: center bottom }
               
/* Detailvaade */

.det_pic 		{ border: 1px solid #808080; margin-bottom: 10px }
.det_c1  		{ border-bottom: 1px solid #808080 }
.det_c2       	{ background-color: #F2F2F2 }
.det_nimetus 	{ font-family: Arial; font-size: 13px; color: #008080; font-weight: bold; margin-left: 10 }
.det_kirjeldus 	{ font-family: Arial; font-size: 12px; color: #333333; margin-left: 10; margin-top: 5 }
.det_text_tehn 	{ font-family: Arial; font-size: 12px; font-weight:bold; margin-left:10; color:#333333 }
.det_c3      	{ padding-top: 10; padding-bottom: 10 }
.det_c4			{ border-bottom: 1px solid #C0C0C0 }
.det_text_param { font-family: Arial; font-size: 12px; color:#008080 }
.det_text_vaartus { font-family: Arial; font-size: 12px; color:#800000; margin-left:20 }
.det_c5			{ padding: 10 }
.det_c6			{ background-color: #FFFFCC; font-family:Arial; color:#800000; font-size:12px }
.det_c7			{ background-image: url('hor_line.gif'); background-repeat: repeat-x; background-position: center bottom }

/* Feedback + Registreerumine + Saada sõbrale */

.fe_c1			{ font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; padding: 10; background-color: #008080 }
.fe_c2			{ padding: 20; background-color: #FFFFCC }
.fe_c3			{ background-image: url('hor_line.gif'); background-repeat: repeat-x; background-position: center bottom; padding-top: 5; padding-bottom: 5 }
.fe_text		{ font-family: Arial; font-size: 12px; color: #800000; margin-right: 5 }
.fe_text_white	{ font-family: Arial; font-size: 12px; font-weight: bold; color: #FFFFFF; margin-right: 5 }
.fe_grtabel		{ background-image: url('gradi2.gif'); background-repeat: repeat-y; background-position: left center }
.fe_form    	{ width: 150; height: 20; font-family: Arial; font-size: 12px; 
               	  border: 1px solid #800000; background-color: #FFFFFF; padding-left:10 }
.fe_check    	{ font-family: Arial; font-size: 12px; padding-left:10 }
.fe_textarea  	{ width: 400; height: 120; font-family: Arial; font-size: 12px; border: 1px solid #800000; padding-left: 10; }
.fe_markus_text { font-family: Arial; font-size: 12px; color: #008080 }

/* Kontakt */

.ko_c1			{ padding: 10; background-color: #FFFFCC }
.ko_c2			{ background-image: url('hor_line.gif'); background-repeat: repeat-x; background-position: center bottom; padding-top: 5; padding-bottom: 5 }
.ko_text_left	{ font-family: Arial; font-size: 12px; color: #008080 }
.ko_text_right	{ font-family: Arial; font-size: 12px; color: #800000; margin-left: 10 }

/* Alustabel */
.basetable
{
background-color: #FFFFCC;
}

table.element td, table.element td a:link, table.element td a:visited, table.element td a:hover
{
width: 30px;
height: 18px;
font-family:Arial; font-size:13px; color:#FFFFFF; font-weight:bold; text-decoration:none;
text-align:center;
background-position: center;
background-image:url('n_1.gif'); background-repeat:no-repeat;
padding-left: 2px; padding-right: 2px; padding-top: 3px; padding-bottom: 3px;
display:table-cell;
vertical-align: middle;
}

table.element td a:hover
{
background-image:url('n_2.gif');
}

/* Aktiivne lehekülg loetelus */
#active
{
background-image:url('n_active.gif');
}

/* Vasak tavaline nool */
#ar_left_single a:link, #ar_left_single a:visited, #ar_left_single a:hover
{
background-image:url('arrow_left_1.gif');
}
#ar_left_single a:hover
{
background-image:url('arrow_left_2.gif');
}

/* Vasak kahekordne nool */
#ar_left_double a:link, #ar_left_double a:visited, #ar_left_double a:hover
{
background-image:url('arrow_left_double_1.gif');
}
#ar_left_double a:hover
{
background-image:url('arrow_left_double_2.gif');
}

/* Parem tavaline nool */
#ar_right_single a:link, #ar_right_single a:visited, #ar_right_single a:hover
{
background-image:url('arrow_right_1.gif');
}
#ar_right_single a:hover
{
background-image:url('arrow_right_2.gif');
}

/* Parem kahekordne nool */
#ar_right_double a:link, #ar_right_double a:visited, #ar_right_double a:hover
{
background-image:url('arrow_right_double_1.gif');
}
#ar_right_double a:hover
{
background-image:url('arrow_right_double_2.gif');
}



               	  
               	  
               	  
               